@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{font-family: 'Open Sans Hebrew';direction: rtl;}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ max-width:1235px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Push */
.push{}
/* Header*/
header{position: fixed;width: 100%;height: 100%;max-height: 95px;top:0px;background-color:transparent;z-index: 9999999;border-bottom:1px solid  rgba(163, 163, 163,0.239);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header.sticky{background-color: #000;}
header .wrapper{ position:relative;}
header .container{padding-left: 15px;padding:10px 30px;position: relative;}
header .container .logo{position: absolute;top:10px;right: 30px;}
header .container .navigation{max-width:44.5%; margin:0 auto;}
header .container .navigation nav{float: right;margin-top: 25px;}
header .container .navigation nav ul li{display: inline-block;vertical-align: top; list-style: none;padding-left: 20px;}
header .container .navigation nav ul li a{display: inline-block;vertical-align: top;color:#ffffff;padding:0px 15px;padding-bottom: 30px;font-size: 17px;line-height: 30px;font-weight: 400;position: relative;}
header .container .navigation nav ul li a:after{position: absolute;bottom: 0px;width: 100%;height: 5px;content: '';left:0px;right: 0px;background-color: #ff0000;transform: scale(0);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header .container .navigation nav ul li a:hover:after{transform: scale(1);}
header .container .navigation nav ul li a.active:after{transform: scale(1);}

header .container .navigation .catalog{float: left;margin-top: 15px;padding-bottom: 40px;}
header .container .navigation .catalog a{display: inline-block;vertical-align: top; color: #ffffff;padding: 10px 30px 10px 40px;border:1px solid #ffffff;border-radius: 10px;background-image: url(../images/site/drop_down_header.png);background-repeat: no-repeat;background-position:20px 20px;}
header .container .tel{position: absolute;top:10px;left:30px;vertical-align: top;display: inline-block;margin-top: 20px;}
header .container .tel span{font-weight: 400;color: #df2826;font-size: 17px;line-height: 30px;padding-left: 5px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header .container .tel:hover span{color:#ffffff;}
header .container .tel img{display: inline-block;vertical-align: middle;}

/* dropdown menu */
header .navigation nav>ul .drop{position: relative;}
header .navigation nav>ul .drop a{background-image: url(../images/site/drop_down_header.png);background-repeat: no-repeat;background-position: 10px center;background-position: 0px 13px;}
header .navigation nav>ul .drop .drop_box{width: 272px;background-color: #e12313;border-radius: 5px;position: absolute;right: 0;top:65px;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;opacity: 0;visibility: hidden;z-index: 9;/*display: none;*/opacity: 0;visibility: hidden;}
header .navigation nav>ul .drop .drop_box:before{position: absolute;width: 0;height: 0;top: -30px;right: 15px;margin-left: auto;margin-right: auto;border: solid transparent;border-width: 20px;border-top-color: #e12313;content: '';pointer-events: none;z-index: 99;transform: rotate(180deg);}
header .navigation nav>ul .drop:hover .drop_box{opacity: 1;visibility: visible;display: block;}
/*header .navigation nav>ul .drop .drop_box:after{position: absolute;width: 17px;height: 12px;content: '';top: -12px;right:23px;}*/
header .navigation nav>ul .drop .drop_box ul{list-style: none;padding: 20px;}
header .navigation nav>ul .drop .drop_box ul li{display: block;text-align: right;position: relative;margin: 0px;padding-right: 15px;}
header .navigation nav>ul .drop .drop_box ul li:after{content: '';position: absolute;right: 0px;top:0px;bottom: 0px;width: 5px;height: 5px;border-radius: 50%;background-color: #ffffff;margin:auto;}
header .navigation nav>ul .drop .drop_box ul li a{color: #ffffff;font-size: 15px;font-weight: 400;line-height: 30px;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;padding: 0px;margin: 0px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header .navigation nav>ul .drop .drop_box ul li a:after{display: none;}
header .navigation nav>ul .drop .drop_box ul li a:hover{/*color: #aeaeae;*/}
/* dropdown menu end */
/* catalog dropdown */
header .navigation .catalog{position: relative;}
header .navigation .catalog .catalog_drop_down{position: absolute;background-color:#e12313;width: 425px;padding: 20px 50px 70px 0px;border-radius: 5px;top:75px;opacity: 0;visibility: hidden;}
header .navigation .catalog:hover .catalog_drop_down{display: block;opacity: 1;visibility: visible;display: block;}

header .navigation .catalog .catalog_drop_down:before{position: absolute;width: 0px;height: 0px;top: -30px;right: 15px;margin-left: auto;margin-right: auto;border: solid transparent;border-width: 20px;border-top-color: #e12313;content: '';pointer-events: none;z-index: 99;transform: rotate(180deg);}
header .navigation .catalog .catalog_drop_down ul{display: inline-block;vertical-align: top;width: 100%;max-width: 42%;margin-left: 27px;}
header .navigation .catalog .catalog_drop_down ul li{color:#ffffff;}
header .navigation .catalog .catalog_drop_down ul li a{color: #ffffff;padding: 0px;margin: 0px;border: 0px;background-image: none;}
header .navigation .catalog .catalog_drop_down .all_product{color:#ffffff;margin: 0px;padding: 0px;border: none;width: 100%;position: absolute;bottom: 0px;left:0px;right: 0px;text-align: center;background-color: #b6190b;padding:15px 0px;background-image: none;border-radius: 0px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
header .navigation .catalog .catalog_drop_down .all_product:hover{background-color: #000000;}

/* catalog dropdown end */
.banner-home{min-height: 800px;background-size: cover;background-position: center center;background-repeat: no-repeat;position: relative;overflow: hidden;}
.banner-home:after {position: absolute;content: '';background-color: #fff;width: 101%;height: 100px;bottom: -50px;right: -4px;transform: rotatez(-3deg);}

.banner-home .banner-content{position: relative;top:205px;bottom: 0px;right: 0px;margin: auto;}
.banner-home .banner-content a{display: inline-block;vertical-align: top;}
.banner-home .banner-content h2{color:#ffffff;font-weight: bold;font-size: 32.39px;line-height: 37.87px;margin-top: 30px;position: relative;padding-right: 65px;}
.banner-home .banner-content h2:after{position: absolute;content: '';width: 52px;height: 2px;background-color: #ff0000;top:0px;bottom: 0px;right: 0px;margin: auto;}
.banner-home .banner-content h4{color:#ffffff;font-weight: 400;font-size: 29.39px;line-height: 37.87px;padding-right: 65px;margin-bottom: 40px;} 

/* line */
/*.line{padding-right: 65px;position: relative;}
.line:after{position: absolute;content: '';width: 52px;height: 2px;background-color: #ff0000;top:0px;bottom: 0px;right: 0px;margin: auto;}*/
/* line */

.banner-home .banner-content .btn{display: inline-block;vertical-align: top;color: #ffffff;padding: 10px 35px;font-weight: bold;font-size: 16px;border:1px solid #fff;border-radius: 10px;margin-left: 10px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner-home .banner-content .btn:hover{background-color: #ff0000;}
.select_product h1{color:#000000;font-weight: 100;line-height: 50px;font-size: 43px;display: inline-block;vertical-align: top;position: relative;padding-right: 65px;}
.select_product h1:after{position: absolute;content: '';width: 52px;height: 2px;background-color: #ff0000;top:0px;bottom: 0px;right: 0px;margin: auto;}
.select_product a{display: inline-block;vertical-align: middle;margin-top: 12px;font-weight: bold;color: #ff0000;font-size: 16px;line-height: 30px;text-decoration: underline;margin-right: 25px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.select_product a:hover{color:#000;}

.products_slider{margin-top: 30px;margin-bottom: 20px;}
.products_slider .product{box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);margin: 10px;text-decoration: none;position: relative;display: inline-block;vertical-align: top;max-width: 100%;box-sizing: border-box;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition:0.5s all ease;box-sizing: border-box;/*border:2px solid #fff;*/ display: block;overflow: hidden;}
.products_slider .product:before{box-sizing: border-box;transform: translateX(100%);content:'';position: absolute;bottom: 0px;left:0px;width: 99.6%;height: 2px;border-bottom: 2px solid transparent;border-left:2px solid transparent;transition:0.5s transform ease;z-index:999;}
.products_slider .product:after{box-shadow: border-box;transform: translateX(-100%);content:'';position: absolute;top:0px;left:0px;width: 99.5%;height: 2px;border-top:2px solid transparent;border-right:2px solid transparent;transition:0.5s transform ease;-webkit-transition:0.5s transform ease;-moz-transition:0.5s transform ease;-o-transition:0.5s transform ease; z-index:999;}
.products_slider .product:hover:before{transition:0.2s transform linear;transition:0.2s height linear;transform: translateX(0);height: 100%;border-color:#ff0000;}
.products_slider .product:hover:after{transition:0.3s transform linear 0.2;transition:0.3s height linear;transform: translateX(0);height: 100%;border-color:#ff0000;}
.products_slider .product img{width: 100%;padding: 20px;}
.products_slider .product h5{color:#000000;font-size: 22px;font-weight: 400;line-height: 24px;background-color: #f2f2f2;padding: 15px 60px;position: relative;padding-right: 80px;}
.products_slider .product h5:after{position: absolute;content: '';width: 25px;height: 1px;background-color: #ff0000;top:0px;bottom: 0px;right: 36px;margin: auto;}
.products_slider .product .p-logo{position: absolute;top:25px;left:20px;}
.products_slider .product .p-logo img{padding: 0px;}
.products_slider .product .line:after{height: 1px;width: 25px;right: 18px;}
.products_slider .owl-dots .owl-dot{width: 8px;height: 8px;background-color: #ededed;border-radius: 50%;display: inline-block;vertical-align: middle;margin: 0px 5px;}
.products_slider .owl-dots{text-align: center;margin-top: 10px;margin-bottom: 40px;}
.products_slider .owl-dots .owl-dot.active{background-color: #ff0000;width: 10px;height: 10px;}
.products_slider .owl-nav .owl-prev{position: absolute;top:30%;right: 0px;width:35px;height:45px;font-size:0px;background-image:url(../images/site/arrow_right.png);background-position:center center; background-repeat:no-repeat;background-color:#ff0000;}
.products_slider .owl-nav .owl-next{position: absolute;top:30%;left: 0px;width:35px;height:45px;font-size:0px;background-image:url(../images/site/arrow_left.png);background-position:center center; background-repeat:no-repeat;background-color:#ff0000;}

.points{background-color: #e12313;margin-top: 77px;}
.points ul{display: inline-block;vertical-align: top;width: 100%;max-width: 24%;padding: 50px 0px;}
.points ul li{color:#ffffff;font-weight: 400;font-size: 17px;line-height: 31px;}
.client img{display: inline-block;vertical-align: middle;max-width: 100%;padding: 0px 4px;}
/* about us */
.dots{position: relative;}
.dots:after{position: absolute;content: '';background-image: url(../images/site/dots.png);background-repeat: no-repeat;width: 100%;max-width: 25%; height: 100%;top:0px;left:0px;z-index: -1;}
.dots .about_us{margin-top: 60px;}
.dots .about_us .right_about{float: right;max-width: 50%;}
.dots .about_us .right_about h2{font-weight: 100;font-size: 43px;color:#000000;line-height: 52px;margin-bottom: 30px;position: relative;padding-right: 65px;}
.dots .about_us .right_about h2:after{position: absolute; content: '';width: 52px;height: 2px;background-color: #ff0000;top: 0px;bottom: 0px;right: 0px;margin: auto;}
.dots .about_us .right_about p{font-weight: 400;color:#000000;font-size: 17px;line-height: 31px;padding-bottom:35px;padding-left: 20px;}
.dots .about_us .right_about a{display: inline-block;vertical-align: middle;font-weight: bold;color:#ff0000;font-size: 16px;line-height: 30px;text-decoration: underline;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5 all ease;}
.dots .about_us .left_about{float: left;max-width: 50%;padding-top: 40px;}
.dots .about_us .right_about a:hover{color: #000;}
.dots .about_bottom{text-align: center;margin-top: 85px;}
.dots .about_bottom .achievement{display: inline-block;vertical-align: top;text-align: center;width:100%;max-width: 29.3%;border:2px solid #ff0000;padding: 42px 30px 0px 30px;min-height: 400px;box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.35);position: relative;margin-bottom: 40px;}
.dots .about_bottom .achievement:before{position: absolute;content: '';width: 2px;height: 50px;background-color: #ff0000;left:0px;bottom: 0px;right: 0px;margin: auto;}
.dots .about_bottom .achievement.mlr{margin: 0px 70px;}
.dots .about_bottom .achievement h3{font-size: 23px;font-weight: 900;line-height: 31px;color:#000000;padding-top: 50px;padding-bottom: 25px;}
.dots .about_bottom .achievement p{font-weight: 400;font-size: 17px;line-height: 26px;color: #000000;}
.dots .about_bottom .achievement span{color:#ff0000;}

/* company service */
.comany_service{background-color: #f9f9f9;z-index: -1;}
.comany_service .dots{position: relative;z-index: 9;}
.comany_service .dots:after{position: absolute;content:'';background-image: url(../images/site/dots.png);background-repeat: no-repeat;width: 100%;height: 100%;top:25px;left:0px;right: 0px;margin: auto;background-position:top center;max-width: 100%;}
.comany_service .dots .company_logo{text-align: center;padding-top: 88px;padding-bottom: 44px;}
.comany_service .dots .company_logo img{max-width: 100%;}
.comany_service .dots .title{display: inline-block;vertical-align: top;}
.comany_service .dots .title h2{font-weight: 100;font-size: 43px;color:#000000;line-height: 52px;position: relative;padding-right: 65px;}
.comany_service .dots .title h2:after{position: absolute; content: '';width: 52px;height: 2px;background-color: #ff0000;top: 0px;bottom: 0px;right: 0px;margin: auto;}
.comany_service .dots .service_describe{display: inline-block;vertical-align: top;max-width: 75%;padding-right:160px;padding-left: 180px;}
.comany_service .dots .service_describe p{font-weight: 400;font-size: 17px;color: #000000;line-height: 31px;margin-bottom: 10px;}
.comany_service .dots .service_describe a{display: inline-block;vertical-align: middle;font-weight: bold;color:#ff0000;font-size: 16px;line-height: 30px;text-decoration: underline;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.comany_service .dots .service_describe a:hover{color: #000;}
.comany_service .dots .service_type{text-align: center;margin-top: 70px;}
.comany_service .dots .service_type .serv_box{text-align: center;display: inline-block;vertical-align: top;max-width: 32.62222%;background-color: #ffffff;margin-bottom: 50px;}
.comany_service .dots .service_type .serv_box img{max-width: 100%;display: block;}
.comany_service .dots .mlr{margin: 0px 15px;}
.comany_service .dots .service_type .serv_box h3{font-weight: 900;font-size: 23px;line-height: 50px;color: #e32414;}
.comany_service .dots .service_type .serv_box p{font-weight: 400;font-size: 15px;line-height: 16px;color: #525252;margin-bottom: 20px;}

.comany_service .dots .service_type .serv_box .on_hover{overflow: hidden;}
.comany_service .dots .service_type .serv_box .on_hover img{transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.comany_service .dots .service_type .serv_box:hover .on_hover img{transform: scale(1.1);}

.line_bg{position: relative;padding-bottom: 90px;}
.line_bg:before{position: absolute;content:''; width: 42%;height: 38%;background-image: url(../images/site/line-bg.png);background-repeat: no-repeat;bottom: 0px;right: 0px;z-index: -1;}
.line_bg .contact_us h2{font-weight: 100;font-size: 43px;line-height: 50px;color:#000000;text-align: center;position: relative;padding-top: 80px;padding-bottom: 25px;margin-bottom: 40px;}
.line_bg .contact_us h2:after{position: absolute;content:'';height: 2px;width: 55px;bottom: 0px;left:0px;right: 0px;margin: auto;background-color: #ff0000;}
.line_bg .contact_us p{font-weight: 400;font-size: 17px;line-height: 31px;color:#000000;text-align: center;margin-bottom: 60px;}
.line_bg .contact_us a{font-weight: bold;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.line_bg .contact_us a:hover{color:#ff0000;}
.line_bg .contact_us .contact_form{float: right;max-width: 50%;}
.line_bg .contact_us .contact_form input[type='text'], input[type='tel'], input[type='email'], input[type='password']{width: 100%;border:1px solid #b8b8b8;border-radius: 5px;padding: 10px;height: 42px;margin-bottom: 10px;}
.line_bg .contact_us .contact_form ::-webkit-input-placeholder{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.line_bg .contact_us .contact_form :-moz-placeholder{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.line_bg .contact_us .contact_form ::-moz-placeholder{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.line_bg .contact_us .contact_form :-ms-input-placeholder{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.line_bg .contact_us .contact_form ::-ms-input-placeholder{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.line_bg .contact_us .contact_form :placeholder-shown{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.line_bg .contact_us .contact_form form select{width: 100%;height: 42px;border:1px solid #b8b8b8;border-radius: 5px;padding-right: 10px;margin-bottom: 10px;background-image: url(../images/site/drop_down.png);background-repeat: no-repeat;background-position: 15px center;font-weight:400;font-size:16px;line-height:40px;color:#000000;font-family: 'Open Sans Hebrew';background-color: transparent;}
.line_bg .contact_us .contact_form form textarea{resize: none;width: 100%;border:1px solid #b8b8b8;border-radius: 5px;padding-right: 10px;margin-bottom: 10px;font-weight:400;font-size:16px;line-height:50px;color:#000000;font-weight:100;font-size:16px;line-height:50px;color:#000000;min-height: 143px;}
.line_bg .contact_us .contact_form input[type='submit']{background-color: #e32414;color: #ffffff;font-weight: bold;font-size: 17px;line-height: 20px;float: left;cursor: pointer;padding: 10px 65px;border-radius: 5px;background-image: url(../images/site/send.png);background-repeat: no-repeat;background-position: 20px center;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.line_bg .contact_us .contact_form input[type='submit']:hover{background-color: #000;}

/* tab */
.line_bg .contact_us .contact_tab{float: right;max-width: 50%;margin-right: 70px;}
.line_bg .contact_us .contact_tab .tabs-menu li{list-style: none;display: inline-block;vertical-align: top;}
.line_bg .contact_us .contact_tab .tabs-menu li {margin-right: 10px;background-color: #e32414;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.line_bg .contact_us .contact_tab .tabs-menu li.active {position: relative;background-color: #f6f6f6;z-index: 5;}
.line_bg .contact_us .contact_tab .tabs-menu li a {color: #fff;text-decoration: none;padding: 10px 25px;display: inline-block;vertical-align: top;}
.line_bg .contact_us .contact_tab .tabs-menu .active a {color: #ff0000;}
.line_bg .contact_us .contact_tab .tab {background-color: #f6f6f6;margin-bottom: 20px;width: auto;position:relative;left: 0%;width:480px;right: 10px;}
.line_bg .contact_us .contact_tab .tab-content {width: 100%;padding: 20px;display: none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.line_bg .contact_us .contact_tab .tab-content.active{display: block;}
.line_bg .contact_us .contact_tab .tab-content ul li{list-style: none;background-repeat: no-repeat;background-position: 10px center;border-bottom: 1px solid #f7dddd;margin-bottom: 10px;opacity: 0;visibility: hidden;position: relative;top: 50px;transition:0.5s all ease;}
.line_bg .contact_us .contact_tab .tab-content ul li:nth-child(1){transition-delay: 0.1s;}
.line_bg .contact_us .contact_tab .tab-content ul li:nth-child(2){transition-delay: 0.2s;}
.line_bg .contact_us .contact_tab .tab-content ul li:nth-child(3){transition-delay: 0.3s;}
.line_bg .contact_us .contact_tab .tab-content ul li:nth-child(4){transition-delay: 0.4s;}
.line_bg .contact_us .contact_tab .tab-content ul li:nth-child(5){transition-delay: 0.5s;}
.line_bg .contact_us .contact_tab .tab-content ul li.last{border-bottom: 0px;}
.line_bg .contact_us .contact_tab .tab-content ul li h4{font-weight: bold;font-size: 14px;line-height: 14px;color:#000000;}
.line_bg .contact_us .contact_tab .tab-content ul li p{margin-bottom: 10px;text-align: right;}
.line_bg .contact_us .contact_tab .tab-content ul li p a{display: inline-block;vertical-align: top;}
.line_bg .contact_us .contact_tab .tab-content ul li a{font-weight: 400;color:#ff0000;font-size: 17px;line-height: 31px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;display: inline-block;vertical-align: top;}
.line_bg .contact_us .contact_tab .tab-content ul li a.under_line{text-decoration: underline;}
.line_bg .contact_us .contact_tab .tab-content ul li a:hover{color:#000000;}
.line_bg .contact_us .contact_tab .tab-content.active ul li{opacity: 1;visibility: visible;top: 0px;}

/* full_section */
.full_section{background-color: #e32414;}
.full_section .team_slider{width: 100%;max-width: 68%;margin: 0 auto;padding-top:120px;padding-bottom: 100px;}
.full_section .team_slider .team_member{text-align: center;}
.full_section .team_slider .team_member img{display: inline-block;vertical-align: top;}
.full_section .team_slider .team_member p{color:#ffffff;font-weight: 100;font-style: italic;font-size: 30px;line-height: 38px;padding-bottom: 54px;padding-top: 75px;position: relative;}
.full_section .team_slider .team_member p:before{position: absolute;content: '';background-image: url(../images/site/quetestion.png);background-repeat: no-repeat;background-position: center center;width: 40px;height: 40px;top:0px;left:0px;right: 0px;margin: 0 auto;}
.full_section .team_slider .team_member h5{color: #ffffff;font-weight: 900;font-size: 16px;line-height: 20px;padding: 20px 0px 15px 0px;}
.full_section .team_slider .team_member h6{color:#ffffff;font-weight: 400;font-size:15px;line-height: 18px;}

.full_section .team_slider .owl-dots .owl-dot{width: 10px;height: 10px;border-radius: 50%;display: inline-block;vertical-align: middle;margin: 0px 5px;border:2px solid #f1928a;}
.full_section .team_slider .owl-dots{text-align: center;margin-top: 40px;}
.full_section .team_slider .owl-dots .owl-dot.active{background-color: #ffffff;width: 10px;height: 10px;border:0px;}

/* our client */
.our_client_title h2{font-weight: 100;font-size: 43px;line-height: 50px;color:#000000;text-align: center;position: relative;padding-top: 80px;padding-bottom: 25px;margin-bottom: 40px;}
.our_client_title h2:after{position: absolute;content:'';height: 2px;width: 55px;bottom: 0px;left:0px;right: 0px;margin: auto;background-color: #ff0000;}
.our_client{max-width: 90%;margin: 0 auto;}
.our_client .client_logo img{max-width: 100%;display: inline-block;vertical-align: middle;}
.our_client .client_logo{margin:0px 20px;}

.our_client .owl-dots .owl-dot{width: 8px;height: 8px;border-radius: 50%;display: inline-block;vertical-align: middle;margin: 0px 5px;background-color: #aeaeae;}
.our_client .owl-dots{text-align: center;margin-top: 40px;margin-bottom: 50px;}
.our_client .owl-dots .owl-dot.active{background-color: #ff0000;width: 10px;height: 10px;}

/* Footer */
footer{background-color: #171717;padding: 40px 0px;position: relative;}
.top_footer .footer_logo a img{max-width: 100%;}
.top_footer .footer_logo,.top_footer .site_map,.top_footer .product_catalog,.top_footer .company_service{float: right;margin-left: 90px;}
.top_footer .site_map h5,.top_footer .product_catalog h5,.top_footer .company_service h5{font-weight: 400;font-size: 20px;line-height: 26px;color:#ffffff;position: relative;padding-bottom: 15px;margin-bottom: 25px;}
.top_footer .site_map h5:after,.top_footer .product_catalog h5:after,.top_footer .company_service h5:after{position: absolute;content:'';height: 1px;width: 25px;bottom: 0px;right: 0px;background-color: #bbbbbb;}
.top_footer .site_map ul li,.top_footer .product_catalog ul li,.top_footer .company_service ul li{list-style: none;}
.top_footer .site_map ul li a,.top_footer .product_catalog ul li a,.top_footer .company_service ul li a{color: #b3b3b3;font-weight: 400;font-size: 19px;line-height: 28px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.top_footer .site_map ul li a:hover,.top_footer .product_catalog ul li a:hover,.top_footer .company_service ul li a:hover{color:#ff0000;}

.top_footer .footer_logo{max-width: 135px;}
.top_footer .site_map{max-width: 116px;}
.top_footer .product_catalog ul{display: inline-block;vertical-align: top;margin-left: 50px;}
.top_footer .product_catalog{max-width: 440px;}
.top_footer .company_service{max-width: 220px;}

.top_footer .site_map a.active{color:#ff0000;font-weight: bold;}
.top_footer .site_map a img{margin-top: 10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.top_footer .site_map a:hover img{opacity: 0.7}
.top_footer{margin-bottom: 50px;}

.bottom_footer{text-align: center;}

.bottom_footer .branch{display: inline-block;vertical-align: top;text-align: right;padding: 0px 30px;}
.bottom_footer .branch h4{color:#b3b3b3;font-size: 22px;line-height: 31px;font-weight: 400;position: relative;padding-right: 25px;}
.bottom_footer .branch h4:after{position: absolute;content: '';background-color: #ff0000;width: 15px;height: 15px;right: 0px;top:0px;bottom: 0px;margin: auto;}
.bottom_footer .branch p img{vertical-align: middle;}
.bottom_footer .branch p{font-weight: 400;color:#b3b3b3;font-size: 17px;line-height: 31px;}
.bottom_footer .branch p a{font-weight:400;color:#b3b3b3;font-size: 17px;line-height: 31px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all eae;-o-transition:0.5s all ease;}
.bottom_footer .branch p a:hover{color:#ff0000;}
.back_to_top{position: absolute;bottom: 20px;right: 50px;text-align: center;}

.footer_bottom{background-color: #ffffff;}
.footer_bottom p{display: inline-block;vertical-align: top;width: 100%;max-width: 49%;font-weight: 400;font-size: 16px;color:#5b5b5b;line-height: 26px;padding: 5px 0px;}
.footer_bottom p a{color:#ff0000;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.footer_bottom p a:hover{color:#000000;}
.footer_bottom p+p{text-align: left;}
/* hamburger */
.hamburger{display: none;}


/* contact page */
.header_change{background-color: #f9f9f9}
.header_change header{background-color: #ffffff;}
.header_change .container .navigation nav ul li a{color:#000000;}
.header_change .container .navigation .catalog a{color:#000000;border: 1px solid #000000;font-weight: bold;}
.header_change .navigation .catalog .catalog_drop_down ul li a{color:#ffffff;border:0px;font-weight: 400;}
.header_change .navigation .catalog .catalog_drop_down .all_product{color:#ffffff;border:0px;font-weight: 400;}
.header_change header .container .tel:hover span{color:#000;}

.banner-contact{min-height: 315px;margin-top: 95px;background-size: cover;background-position: center center;}
.banner-contact .breadcrumbs{text-align: center;position: relative;z-index: 9;padding-top: 75px;}
.banner-contact .breadcrumbs h1{font-weight: 400;font-size: 45px;color: #f9f9f9;line-height: 45px;}
.banner-contact .breadcrumbs span{color:#ffffff;font-weight: 400;font-size: 15px;line-height: 30px;display: inline-block;padding-top: 10px;}
.banner-contact .breadcrumbs a{color:#e32414;transition: 0.5s all ease;-webkit-transition:0.5s al ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner-contact .breadcrumbs a:hover{color:#ffffff;}
/**/
.contact_page{background-color: #ffffff;position: relative;top:-100px;padding: 50px 70px 25px 70px;border:1px solid #eaeaea;}
.contact_page h2{font-weight: 400;font-size: 25.66px;line-height: 30px;color:#000000;position: relative;padding-right: 60px;margin-bottom: 20px;}
.contact_page h2:after{position: absolute;content:'';height: 2px;width: 50px;bottom: 0px;top:0px;right: 0px;margin: auto;background-color: #ff0000;}
.contact_page p{font-weight: 400;font-size: 17px;line-height: 20px;color:#000000;padding-bottom: 20px;}
.contact_page a{font-weight: bold;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.contact_page a:hover{color:#ff0000;}
.contact_page .contact_form{float: right;max-width: 46.5%;}
.contact_page .contact_form input[type='text'], input[type='tel'], input[type='email'], input[type='password']{width: 100%;border:1px solid #b8b8b8;border-radius: 5px;padding: 10px;height: 42px;margin-bottom: 10px;}
.contact_page .contact_form ::-webkit-input-placeholder{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.contact_page .contact_form :-moz-placeholder{font-weight:400;font-size:16px;line-height:18px;color:#000000;font-family: 'Open Sans Hebrew';}
.contact_page .contact_form ::-moz-placeholder{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.contact_page .contact_form :-ms-input-placeholder{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.contact_page .contact_form ::-ms-input-placeholder{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.contact_page .contact_form :placeholder-shown{font-weight:400;font-size:16px;line-height:50px;color:#000000;font-family: 'Open Sans Hebrew';}
.contact_page .contact_form form select{width: 100%;height: 42px;border:1px solid #b8b8b8;border-radius: 5px;padding-right: 10px;margin-bottom: 10px;background-image: url(../images/site/drop_down.png);background-repeat: no-repeat;background-position: 15px center;font-weight:400;font-size:16px;line-height:40px;color:#000000;font-family: 'Open Sans Hebrew';background-color: transparent;}
.contact_page .contact_form form textarea{resize: none;width: 100%;border:1px solid #b8b8b8;border-radius: 5px;padding-right: 10px;margin-bottom: 10px;font-weight:400;font-size:16px;line-height:50px;color:#000000;font-weight:100;font-size:16px;line-height:50px;color:#000000;min-height: 143px;}
.contact_page .contact_form input[type='submit']{background-color: #e32414;color: #ffffff;font-weight: bold;font-size: 17px;line-height: 20px;float: left;cursor: pointer;padding: 10px 65px;border-radius: 5px;background-image: url(../images/site/send.png);background-repeat: no-repeat;background-position: 20px center;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.contact_page .contact_form input[type='submit']:hover{background-color: #000;}

/* tab */
.contact_dots{position: relative;}
.contact_dots:after{position: absolute;content: '';background-image: url(../images/site/dots.png);background-repeat: no-repeat;width: 100%;height: 100%;top:170px;}
.contact_dots .contact_page{position: relative;z-index: 99;}
.contact_dots .contact_page .contact_tab{float: right;max-width: 50%;margin-right: 70px;}
.contact_dots .contact_page .contact_tab .tabs-menu li{list-style: none;display: inline-block;vertical-align: top;}
.contact_dots .contact_page .contact_tab .tabs-menu li {background-color: #e32414;border-top-left-radius: 5px;border-top-right-radius: 5px;margin-left: 10px;}
.contact_dots .contact_page .contact_tab .tabs-menu li.active {position: relative;background-color: #f6f6f6;z-index: 5;}
.contact_dots .contact_page .contact_tab .tabs-menu li a {color: #fff;text-decoration: none;padding: 10px 30px;display: inline-block;vertical-align: top;}
.contact_dots .contact_page .contact_tab .tabs-menu .active a {color: #ff0000;}
.contact_dots .contact_page .contact_tab .tab {background-color: #f6f6f6;margin-bottom: 20px;width: auto;position:relative;left: 0%;width:510px;}
.contact_dots .contact_page .contact_tab .tab-content {width: 100%;padding: 20px;display: none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.contact_dots .contact_page .contact_tab .tab-content.active{display: block;}
.contact_dots .contact_page .contact_tab .tab-content ul li{list-style: none;background-repeat: no-repeat;background-position: 10px center;border-bottom: 1px solid #f7dddd;margin-bottom: 15px;opacity: 0;visibility: hidden;position: relative;top: 50px;transition:0.5s all ease;}
.contact_dots .contact_page .contact_tab .tab-content ul li:nth-child(1){transition-delay: 0.1s;}
.contact_dots .contact_page .contact_tab .tab-content ul li:nth-child(2){transition-delay: 0.2s;}
.contact_dots .contact_page .contact_tab .tab-content ul li:nth-child(3){transition-delay: 0.3s;}
.contact_dots .contact_page .contact_tab .tab-content ul li:nth-child(4){transition-delay: 0.4s;}
.contact_dots .contact_page .contact_tab .tab-content ul li:nth-child(5){transition-delay: 0.5s;}
.contact_dots .contact_page .contact_tab .tab-content ul li.last{border-bottom: 0px;}
.contact_dots .contact_page .contact_tab .tab-content ul li h4{font-weight: bold;font-size: 14px;line-height: 14px;color:#000000;padding-bottom: 10px}
.contact_dots .contact_page .contact_tab .tab-content ul li p{margin-bottom: 0px;text-align: right;padding-bottom: 10px;}
.contact_dots .contact_page .contact_tab .tab-content ul li p a{display: inline-block;vertical-align: top;}
.contact_dots .contact_page .contact_tab .tab-content ul li a{font-weight: 400;color:#ff0000;font-size: 17px;line-height: 18px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;display: inline-block;vertical-align: top;}
.contact_dots .contact_page .contact_tab .tab-content ul li a.under_line{text-decoration: underline;}
.contact_dots .contact_page .contact_tab .tab-content ul li a:hover{color:#000000;}
.contact_dots .contact_page .contact_tab .tab-content.active ul li{opacity: 1;visibility: visible;top: 0px;}

/* center_branch */
.center_branch{position: relative;z-index: 9999;}
.center_branch h2{font-weight: 400;font-size: 25.66px;line-height: 30px;color:#000000;position: relative;margin-bottom: 10px;padding-right: 60px;}
.center_branch h2:after{position: absolute;content:'';height: 2px;width: 50px;bottom: 0px;top:0px;right: 0px;margin: auto;background-color: #ff0000;}
.center_branch .table_box{padding: 13px;background-color: #ffffff;border:1px solid #eaeaea;}
.center_branch .table_box table{width: 100%;}
.center_branch .table_box table,th,td{border-collapse: collapse;}
.center_branch .table_box table,th,td{padding: 10px;text-align: right;}
.center_branch .table_box table th{background-color:#dfdfdf;font-weight: bold;font-size: 20px;line-height: 40px;}
.center_branch .table_box table tr:nth-child(even){background-color: #ffffff;}
.center_branch .table_box table tr:nth-child(odd){background-color: #f6f6f6;}
.center_branch .table_box table td{font-weight: 400;color: #323c47;font-size: 17px;line-height: 40px;}
.north_branch{margin-top: 55px;padding-bottom: 70px;}


/* categorieslist */
.banner_categorieslist{margin-top: 95px;background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 210px;}
.banner_categorieslist .breadcrumbs{text-align: center;position: relative;z-index: 9;padding-top: 75px;}
.banner_categorieslist .breadcrumbs h1{font-weight: 400;font-size: 45px;color: #f9f9f9;line-height: 45px;}
.banner_categorieslist .breadcrumbs span{color:#ffffff;font-weight: 400;font-size: 15px;line-height: 30px;display: inline-block;padding-top: 10px;}
.banner_categorieslist .breadcrumbs a{color:#e32414;transition: 0.5s all ease;-webkit-transition:0.5s al ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner_categorieslist .breadcrumbs a:hover{color:#ffffff;}
/* header change categories page */
.categorieslist header .container .navigation .catalog a{background-color: #ff0000;color:#ffffff;background-image: url(../images/site/drop_down_header_white.png);background-position: 25px 19px;}
.categorieslist.header_change .navigation .catalog .catalog_drop_down ul li a{background-color: transparent;background-image: none;}
.categorieslist.header_change .navigation .catalog .catalog_drop_down .all_product{background-image: none;background-color: #b6190b;}
.categorieslist.header_change .navigation .catalog .catalog_drop_down .all_product:hover{background-color: #000000;}

/* categories */
.categories{padding-top: 35px;}
.categories a{text-align: center;display: inline-block;vertical-align: top;background-color: #ffffff;border:1px solid #d6d6d6;margin-left: 34px;margin-bottom: 20px;box-sizing: border-box;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition:0.5s all ease;overflow: hidden;position: relative;min-height: 220px;}
.categories a:before{box-sizing: border-box;transform: translateX(100%);content:'';position: absolute;bottom: 0px;left:0px;width: 99.6%;height: 2px;border-bottom: 2px solid transparent;border-left:2px solid transparent;transition:0.5s transform ease;z-index:999;}
.categories a:after{box-shadow: border-box;transform: translateX(-100%);content:'';position: absolute;top:0px;left:0px;width: 99.22%;height: 2px;border-top:2px solid transparent;border-right:2px solid transparent;transition:0.5s transform ease;-webkit-transition:0.5s transform ease;-moz-transition:0.5s transform ease;-o-transition:0.5s transform ease; z-index:999;}
.categories a:hover:before{transition:0.2s transform linear;transition:0.2s height linear;transform: translateX(0);height: 100%;border-color:#ff0000;}
.categories a:hover:after{transition:0.3s transform linear 0.2;transition:0.3s height linear;transform: translateX(0);height: 100%;border-color:#ff0000;}

.categories a:nth-child(5n+5){margin-left: 0px;}
.categories a img{max-width: 100%;}
.categories a h4{font-weight: 900;color:#e32414;font-size: 17px;line-height: 20px;padding-top: 5px;padding-bottom: 5px;border-bottom: 1px solid #e9e9e9;margin: 0px 10px;}
.categories .product_logo{padding: 8px 0px;}

/* servicelist */
.servicelist_full{background-color: #f2f3f5;}
.servicelist_full.categorieslist header .container .navigation .catalog a{background-image: url(../images/site/drop_down_header.png);background-color: #ffffff;color:#000;font-weight: 900;}
.servicelist_full.categorieslist.header_change .navigation .catalog .catalog_drop_down ul li a{text-align: right;color: #ffff;font-weight: 400;}
.servicelist_full header .navigation .catalog .catalog_drop_down{text-align: right;}
.servicelist_full.categorieslist.header_change .navigation .catalog .catalog_drop_down .all_product{text-align: center;color: #ffff;font-weight: 400;}

.banner_servicelist{margin-top: 95px;background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 205px;}
.banner_servicelist .breadcrumbs{text-align: center;position: relative;z-index: 9;padding-top: 75px;}
.banner_servicelist .breadcrumbs h1{font-weight: 400;font-size: 45px;color: #f9f9f9;line-height: 45px;}
.banner_servicelist .breadcrumbs span{color:#ffffff;font-weight: 400;font-size: 15px;line-height: 30px;display: inline-block;padding-top: 10px;}
.banner_servicelist .breadcrumbs a{color:#e32414;transition: 0.5s all ease;-webkit-transition:0.5s al ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner_servicelist .breadcrumbs a:hover{color:#ffffff;}

.servicelist{text-align: center;padding-bottom: 150px;position: relative;z-index: 9;}
.servicelist:after{position: absolute;content: '';background-image: url(../images/site/dot_service_page.png);background-repeat: no-repeat;width: 100%;height: 49%;bottom: 0px;z-index: 9;left:0px;z-index: -1;}
.servicelist p{text-align: center;font-weight: 400;color:#000000;font-size: 25px;line-height: 35px;padding: 0px 200px;padding-top: 50px;padding-bottom: 70px;}
.servicelist .service{display: inline-block;vertical-align: top;border:2px solid #e32414;max-width: 29.1%;padding-bottom: 50px;min-height: 485px;position: relative;background-color: #ffffff;}
.servicelist .service img{max-width: 100%;}
.servicelist .service:after{position: absolute;content: '';width: 2px;height: 50px;background-color: #ff0000;left: 0px;bottom: 0px;right: 0px;margin: auto;}
.servicelist .service.mlr{margin: 0px 70px;}
.servicelist .service p{padding: 0px;margin: 0px;font-weight: 400;color:#000000;font-size: 18px;line-height: 24px;padding:0px 64px;padding-bottom: 75px;}
.servicelist .service h3{font-weight: 900;font-size: 24px;color: #e32414;line-height: 30px;padding:0px 64px;padding-top: 20px;padding-bottom: 15px;}
.servicelist .service .more_details{display: inline-block;vertical-align: top;background-color: #e32414;color:#ffffff;font-weight: 400;padding: 10px 25px;border-radius: 5px;position: absolute;bottom: 0px;left:0px;right: 0px;bottom: 70px;width: 100%;max-width: 140px;margin: 0 auto;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.servicelist .service .more_details:hover{background-color: #000000;}


/* bloglist */
.banner_bloglist{margin-top: 95px;background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 205px;}
.banner_bloglist .breadcrumbs{text-align: center;position: relative;z-index: 9;padding-top: 75px;}
.banner_bloglist .breadcrumbs h1{font-weight: 400;font-size: 45px;color: #f9f9f9;line-height: 45px;}
.banner_bloglist .breadcrumbs span{color:#ffffff;font-weight: 400;font-size: 15px;line-height: 30px;display: inline-block;padding-top: 10px;}
.banner_bloglist .breadcrumbs a{color:#ffffff;transition: 0.5s all ease;-webkit-transition:0.5s al ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner_bloglist .breadcrumbs a:hover{color:#ffffff;}

.blog_wrapper{max-width:1050px;margin: 0 auto;padding-top: 45px;text-align: center;}
.blog_wrapper .blog{display: inline-block;vertical-align: top;width: 510px;background-color: #ffffff;margin-bottom: 70px;}
.blog_wrapper .blog .blog_img{position: relative;}
.blog_wrapper .blog .blog_img:after{position: absolute;content:'';width: 100%;height: 5px;background-color: #e32414;bottom: 0px;left:0px;right: 0px;}
.blog_wrapper .blog .blog_img img{max-width: 100%;}
.blog_wrapper .blog .blog_detail{text-align: right;padding: 20px 45px;padding-bottom: 28px;}
.blog_wrapper .blog .blog_detail h4{font-weight: bold;font-size: 22.5px;color:#e32414;line-height: 32px;}
.blog_wrapper .blog .blog_detail h6{font-weight: 400;color:#565656;font-size: 12px;line-height: 19px;}
.blog_wrapper .blog .blog_detail p{font-weight: 400;font-size: 12.96px;line-height: 18.19px;color:#000000;padding-top: 15px;}
.blog_wrapper .blog .blog_detail a{display: inline-block;vertical-align: top;background-color: #e32414;color:#ffffff;padding: 5px 30px;border-radius: 5px;margin-top: 20px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.blog_wrapper .blog .blog_detail a:hover{background-color: #000000;}
.load_more{text-align: center;padding:100px 0px;}
.load_more a{font-weight: 900;font-size: 17px;color:#ff0000;line-height: 30px;text-decoration: underline;display: inline-block;vertical-align: top;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.load_more a:hover{color:#000000;}


/* blog_detail_breadcrumns */
.blog_detail_breadcrumns{padding-top: 110px;margin-bottom: 25px;}
.blog_detail_breadcrumns .breadcrumbs span a{color:#e2211c;font-size: 13px;line-height: 20px;display: inline-block;vertical-align: middle;}
.blog_detail_breadcrumns .breadcrumbs span{color: #838383;font-size: 13px;line-height: 16px;}
.blog_detail_breadcrumns .breadcrumbs span img{display: inline-block;vertical-align: middle;}

.inner_wrapper{max-width: 842px;margin: 0 auto;position: relative;padding-bottom: 70px;}
.inner_wrapper:after{position: absolute;content: '';background-image: url(../images/site/dot_service_page.png);background-repeat: no-repeat;width: 100%;height: 100%;top:0px;left:-66px;}
.inner_wrapper .article{display: inline-block;vertical-align: top;background-color: #e32414;padding: 10px 15px;color: #ffffff;border-radius: 5px;margin-bottom: 25px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: relative;z-index: 99;}
.inner_wrapper .article:hover{background-color: #000000;}
.inner_wrapper .article img{vertical-align: middle;padding-left: 15px;}
.inner_wrapper .blog_detail_wrapper{position: relative;z-index: 99;background-color: #ffffff;padding:40px;}
.inner_wrapper .blog_detail_wrapper:before{position: absolute;content: '';width: 100%;height: 2px;background-color: #e32414;top:0px;left:0px;right: 0px;}
.inner_wrapper .blog_detail_wrapper h1{color:#000000;font-weight: 900;color:#000000;font-size: 45px;line-height: 50px;padding-bottom: 20px;position: relative;margin-bottom: 23px;text-align: center;}
.inner_wrapper .blog_detail_wrapper h1:after{position: absolute;content: '';bottom: 0px;left:0px;right: 0px;height: 2px;width: 54px;background-color: #ff0000;margin: 0 auto;}
.inner_wrapper .blog_detail_wrapper .f_like{text-align: center;}
.inner_wrapper .blog_detail_wrapper .f_like p{display: inline-block;vertical-align: top;font-weight: 400;color:#5e5e5e;font-size: 13px;line-height: 20px;padding-left: 20px;padding-top: 0px;position: relative;}
.inner_wrapper .blog_detail_wrapper .f_like p:after{position: absolute;content: '';width: 2px;height: 13px;background-color: #d9d9d9;left:0px;top:0px;bottom: 0px;margin: auto;}
.inner_wrapper .blog_detail_wrapper .f_like a{padding-right: 20px;}
.inner_wrapper .blog_detail_wrapper .post_main_image{padding-top: 32px;padding-bottom: 40px;}
.inner_wrapper .blog_detail_wrapper h2{font-weight: 400;color:#000000;font-size: 25.66px;line-height: 30px;position: relative;padding-right: 60px;}
.inner_wrapper .blog_detail_wrapper h2:after{position: absolute;content:'';height: 2px;width: 53px;bottom: 0px;top:0px;right: 0px;margin: auto;background-color: #ff0000;}
.inner_wrapper .blog_detail_wrapper p{font-weight: 400;color: #000000;font-size: 16px;line-height: 31px;padding-top: 30px;}

.blog_after_line{border: 0.5px solid #c3c3c3;}
.more_article h2{color:#000000;font-weight: 100;font-size: 43px;line-height: 50px;position: relative;text-align: center;padding-top: 80px;padding-bottom: 32px;margin-bottom: 55px;}
.more_article h2:after{position: absolute;content:'';height: 2px;width: 50px;bottom: 0px;left:0px;right: 0px;margin: auto;background-color: #ff0000;}
.more_article{text-align: center;}
.more_article .blog{display: inline-block;vertical-align: top;width: 32%;background-color: #ffffff;min-height: 450px;border:1px solid #e9eff4;}
.more_article .blog.mlr{margin: 0px 20px;}
.more_article .blog .blog_img{position: relative;}
.more_article .blog .blog_img:after{position: absolute;content:'';width: 100%;height: 2px;background-color: #e32414;bottom: 5px;left:0px;right: 0px;}
.more_article .blog .blog_img img{max-width: 100%;}
.more_article .blog .blog_detail{text-align: right;padding: 10px 30px;padding-bottom: 20px;}
.more_article .blog .blog_detail h4{font-weight: bold;font-size: 20px;color:#e32414;line-height: 26px;}
.more_article .blog .blog_detail h6{font-weight: 400;color:#565656;font-size: 12px;line-height: 19px;}
.more_article .blog .blog_detail p{font-weight: 400;font-size: 14px;line-height: 17px;color:#000000;padding-top: 15px;}
.more_article .blog .blog_detail a{display: inline-block;vertical-align: top;background-color: #e32414;color:#ffffff;padding: 5px 30px;border-radius: 5px;margin-top: 20px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.more_article .blog .blog_detail a:hover{background-color: #000000;}
.more_article .more_art{display: inline-block;vertical-align: top;text-align: center;font-weight: 900;font-size: 17px;color:#ff0000;line-height: 30px;text-decoration: underline;margin: 60px 0px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.more_article .more_art:hover{color: #000000;}

/* about page */
/* banner_about */
.about_page.header_change{background-color: #ffffff;}
.banner_about{min-height: 205px;background-repeat: no-repeat;background-position: center center;background-size: cover;margin-top: 95px;}
.banner_about .breadcrumbs{text-align: center;position: relative;z-index: 9;padding-top: 75px;}
.banner_about .breadcrumbs h1{font-weight: 400;font-size: 45px;color: #000000;line-height: 45px;}
.banner_about .breadcrumbs span{color:#838383;font-weight: 400;font-size: 15px;line-height: 30px;display: inline-block;padding-top: 10px;}
.banner_about .breadcrumbs a{color:#e32414;transition: 0.5s all ease;-webkit-transition:0.5s al ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner_about .breadcrumbs a:hover{color:#000000;}

.outer_full_tab{min-height: 72px;}
.outer_full_tab .inner_full_tab{border-bottom: 1px solid #d1d1d1;min-height: 72px;background-color: #ffffff;}
.outer_full_tab .inner_full_tab.sticky_tab{position: fixed;width: 100%;z-index: 9999;top:95px;}
.outer_full_tab .inner_full_tab ul{text-align: center;}
.outer_full_tab .inner_full_tab ul li{list-style: none;display: inline-block;padding:25px 75px 0px 75px;}
.outer_full_tab .inner_full_tab ul li a{font-weight: 400;color:#000000;font-size: 16px;line-height: 18px;padding-bottom: 24px;display: inline-block;vertical-align: top;}
.outer_full_tab .inner_full_tab ul li a.full_active{border-bottom: 4px solid #ff0000;}
.outer_full_tab .inner_full_tab ul li a:hover{border-bottom: 4px solid #ff0000;}
.we_are{margin-top: 50px;padding-bottom: 35px;border-bottom: 1px solid #d5d5d5;}
.we_are .right_we_are{float: right;width: 50%;padding-top: 25px;}
.we_are .right_we_are h2{font-weight: 400;font-size: 25.66px;color:#000000;line-height: 30px;position: relative;line-height: 30px;padding-right: 80px;margin-bottom: 15px;padding-left: 70px;}
.we_are .right_we_are h2:after{position: absolute;height: 2px;width:56px;top:15px;right:5px;background-color: #ff0000;content: '';}
.we_are .right_we_are .we_are_img{float: right;padding-top: 10px;}
.we_are .right_we_are p{font-weight: 400;font-size: 17px;line-height: 31px;color:#000000;padding-right: 110px;padding-left: 50px;}
.we_are .right_we_are h5{font-weight: bold;font-size: 17px;color: #000000;line-height: 31px;padding-top: 5px;}
.we_are .right_we_are p b{font-weight: bold;}
.we_are .right_we_are ul li{display: inline-block;vertical-align: top;list-style: none;font-weight: 400;font-size: 17px;color: #000000;line-height: 31px;position: relative;padding-right: 10px}
.we_are .right_we_are ul{padding-left: 10px;}
.we_are .right_we_are ul li:last-child{padding-right: 0px;}
.we_are .right_we_are ul li:last-child:after{display: none;}
.we_are .right_we_are ul li:after{position: absolute;content: '';width: 4px;height: 4px;background-color: #e2211c;border-radius: 50%;right: 0px;top: 0px;bottom: 0px;margin: auto;}
.we_are .right_we_are a{font-weight: 900;font-size: 17px;color: #ff0000;text-decoration: underline;line-height: 30px;margin-top: 20px;display: inline-block;vertical-align: top;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.we_are .right_we_are a:hover{color: #000000;}
.we_are .left_we_are{float: left;width: 50%;max-width: 47%;}
.we_are .left_we_are .owl-dots .owl-dot{width: 7px;height: 7px;background-color: #cbcac8;border-radius: 50%;display: inline-block;vertical-align: middle;margin: 0px 5px;}
.we_are .left_we_are .owl-dots{text-align: center;margin-top: 5px;}
.we_are .left_we_are .owl-dots .owl-dot.active{background-color: #ff0000;width: 10px;height: 10px;}

.best_manufacturers{padding-top:60px;position: relative;z-index: 9;}
.best_manufacturers .wrapper{border-bottom:1px solid #d5d5d5;padding-bottom: 60px;}
.best_manufacturers:after{position: absolute;content: '';width: 100%;height: 100%;background-image: url(../images/site/dots.png);background-repeat: no-repeat;background-position: left center;left:0px;top:0px; bottom: 0px;margin: auto;z-index: -1;}
.best_manufacturers .right_best_manufacturers{float: right;width: 50%;}
.best_manufacturers .right_best_manufacturers .client_image{padding-left: 100px;}
.best_manufacturers .right_best_manufacturers .client_image .logo_img{display: inline-block;vertical-align: middle;width: 100%;max-width: 31%;text-align: left;margin-bottom: 10px;}
.best_manufacturers .right_best_manufacturers .client_image .logo_img img{max-width: 100%;} 
.best_manufacturers .left_best_manufacturers{float: left;width: 50%;padding-top: 50px;}
.best_manufacturers .left_best_manufacturers h2{font-weight: 400;color: #000000;font-size: 25.66px;line-height: 30px;position: relative;padding-right: 60px;margin-bottom: 30px;}
.best_manufacturers .left_best_manufacturers h2:after{position: absolute;content: '';height: 2px;width: 50px;top:0px;bottom: 0px;right: 0px;margin: auto;background-color: #ff0000}
.best_manufacturers .left_best_manufacturers p{font-weight: 400;font-size: 17px;line-height: 30px;color:#000000;padding-left: 25px;}
.best_manufacturers .left_best_manufacturers a{font-weight: 900;font-size: 17px;color:#ff0000;text-decoration: underline;line-height: 30px;display: inline-block;vertical-align: top;margin-top: 20px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.best_manufacturers .left_best_manufacturers a:hover{color:#000000;}
.support_system{padding: 45px 0px;border-bottom:1px solid #d5d5d5;}
.support_system .right_system{width: 50%;float: right;padding-top: 40px;}
.support_system .right_system h2{font-weight: 400;font-size: 25.66px;color:#000000;position: relative;line-height: 30px;padding-right: 80px;margin-bottom: 30px;}
.support_system .right_system h2:after{position: absolute;height: 2px;width:56px;top:15px;right:5px;background-color: #ff0000;content: '';}
.support_system .right_system p{font-weight: 400;font-size: 17px;line-height: 30px;color:#000000;padding-bottom: 30px;padding-left: 47px;}
.support_system .right_system a{font-weight: 900;font-size: 17px;color:#ff0000;text-decoration: underline;line-height: 30px;display: inline-block;vertical-align: top;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.support_system .right_system a:hover{color: #000000;}
.support_system .left_system{width: 50%;float: left;text-align: left;}
.support_system .left_system img{max-width: 100%;}

.video{padding: 60px 0px 50px 0px;border-bottom: 1px solid #d5d5d5;}
.video h3{font-weight: 400;font-size: 25.66px;line-height: 30px;color: #000000;position: relative;padding-bottom: 20px;text-align: center;margin-bottom: 60px;}
.video h3:after{position: absolute;content: '';left: 0px;right: 0px;bottom: 0px;margin: auto;background-color: #ff0000;width: 55px;height: 2px;}
.video a{position: relative;display: inline-block;vertical-align: top;margin-bottom: 30px;}
.video a iframe{width: 600px;min-height: 335px;}
.video a:nth-child(even){margin-left: 20px}
.video a:after{position: absolute;content: '';width: 100%;height: 100%;top: 0px;left: 0px;right: 0px;}
.video .load_more_video{text-align: center;margin-top: 20px;}
.video .load_more_video a{display: inline-block;vertical-align: top;font-weight: 900;font-size: 17px;line-height: 30px;color: #ff0000;text-decoration: underline;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;margin-bottom: 0px;}
.video .load_more_video a:hover{color: #000000;}

.serve_you{z-index: 9;}
.serve_you:before{background-image: url(../images/site/line_bg_about.png);}
.serve_you .contact_us .contact_form form select{background-color: transparent;}

/* gallery page */
.banner_gallery{min-height: 205px;background-repeat: no-repeat;background-position: center center;background-size: cover;margin-top: 95px;}
.banner_gallery .breadcrumbs{text-align: center;position: relative;z-index: 9;padding-top: 75px;}
.banner_gallery .breadcrumbs h1{font-weight: 400;font-size: 45px;color: #f9f9f9;line-height: 45px;}
.banner_gallery .breadcrumbs span{color:#ffffff;font-weight: 400;font-size: 15px;line-height: 30px;display: inline-block;padding-top: 10px;}
.banner_gallery .breadcrumbs a{color:#e32414;transition: 0.5s all ease;-webkit-transition:0.5s al ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner_gallery .breadcrumbs a:hover{color:#ffffff;}
.gallery_list .light_box{display: inline-block;vertical-align: top;background-color: #ffffff;margin-bottom: 25px;}
.gallery_list .light_box img{display: block;max-width: 100%;}
.gallery_list .light_box .box_title{padding: 10px 20px 5px 0px;}
.gallery_list .light_box .box_title h4{display: inline-block;vertical-align: middle;font-weight: bold;color: #000000;font-size: 15px;line-height: 16px;padding-left: 10px;border-left:1px solid #d7d7d7;margin-left: 10px;}
.gallery_list .light_box .box_title h5{display: inline-block;vertical-align: middle;font-weight: 400;color: #000000;font-size: 15px;line-height: 16px;}
.gallery_list .light_box .box_title p{font-weight: 400;color: #000000;font-size: 13px;line-height: 16px;}

.gallery_list .select_filter{min-height: 42px;border-radius: 5px;width: 240px;padding-right: 15px;font-weight: 400;color: #000000;font-size: 16px;line-height: 16px;font-family: 'Open Sans Hebrew';margin-top: 23px;margin-bottom: 40px;background-image: url(../images/site/drop_down_gallery.png);background-repeat: no-repeat;background-position: 20px center; background-color: transparent;}
.gallery_list .all_show{font-weight: 900;font-size: 17px;color: #ff0000;line-height: 30px;margin-right: 10px;text-decoration: underline;}
.gallery_list .grid{margin: 0 auto;}


/* categoriesx */
.categoriesx.header_change{background-color: #f2f3f5;}
.product_categories .all_pro_cat{display: inline-block;vertical-align: top;background-color: #e32414;padding: 10px 15px;color: #ffffff;border-radius: 5px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: relative;top:-20px;}
.product_categories .all_pro_cat:hover{background-color: #000000;}
.product_categories .all_pro_cat img{vertical-align: middle;padding-left: 15px;}
.product_categories{border-bottom: 1px solid #c3c3c3;padding-bottom: 70px;}
.product_categories .pro_cat .slide_bar{float: right;width: 19.0199%;}
.product_categories .pro_cat .slide_bar p{font-weight: 400;font-size: 14px;color: #000000;line-height: 30px;margin-bottom: 5px;}
.product_categories .pro_cat .slide_bar ul{background-color: #ffffff;padding: 15px 0px;}
.product_categories .pro_cat .slide_bar ul li{list-style: none;margin-bottom: 5px;}
.product_categories .pro_cat .slide_bar ul li a{font-weight: 400;font-size: 15px;color: #000000;line-height: 25px;display: inline-block;vertical-align: top;padding-right: 20px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: relative;}
.product_categories .pro_cat .slide_bar ul li a:after{position: absolute;content: '';background-color: transparent;width: 3px;height: 100%;right: 0px;top:0px;bottom: 0px;margin: auto;transform: scale(0);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.product_categories .pro_cat .slide_bar ul li a:hover{color: #e32414;font-weight: bold;}
.product_categories .pro_cat .slide_bar ul li a:hover:after{background-color: #e32414;transform: scale(1);}
.product_categories .pro_cat .slide_bar ul li a.active{color: #e32414;font-weight: bold;}
.product_categories .pro_cat .slide_bar ul li a.active:after{background-color: #e32414;transform: scale(1);}
.product_categories .pro_cat .categories_show{float: left;width: 74.5%;margin-top: 30px;}
.product_categories .pro_cat .categories_show a{display: inline-block;vertical-align: top;width: 445px;min-height: 340px;background-color: #ffffff;margin-bottom: 28px;text-align: center;position: relative;border:2px solid #eaeaea;}
.product_categories .pro_cat .categories_show a:nth-child(odd){margin-left: 25px;}
.product_categories .pro_cat .categories_show a img{max-width: 100%;margin-top: 20px;}
.product_categories .pro_cat .categories_show .cat_detail{position: absolute;bottom: 0px;text-align: right;width: 100%;padding:10px 43px 15px 20px;border-top:2px solid #eaeaea;}
.product_categories .pro_cat .categories_show .cat_detail img{margin-top: 0px;}
.product_categories .pro_cat .categories_show .cat_detail h3{font-weight: bold;font-size: 18.84px;color: #000000;line-height: 31.39px;position: relative;}
.product_categories .pro_cat .categories_show .cat_detail h3:after{position: absolute;content: '';background-color: #ff0000;width: 22px;height: 1px;right: -30px;top:0px;bottom: 0px;margin: auto;}

.categoriesx{padding-bottom: 50px;}
.categoriesx h2{font-weight: 100;color: #000000;font-size: 43px;line-height: 50px;position: relative;text-align: center;padding-bottom: 20px;margin-bottom: 75px;margin-top: 40px;}
.categoriesx h2:after{position: absolute;content: '';width: 55px;height: 2px;background-color: #ff0000;left:0px;right: 0px;bottom: 0px;margin: auto;}




/* service detail */
.banner_service_detail{min-height: 205px;background-repeat: no-repeat;background-position: center center;background-size: cover;margin-top: 95px;}
.banner_service_detail .breadcrumbs{text-align: center;position: relative;z-index: 9;padding-top: 75px;}
.banner_service_detail .breadcrumbs h1{font-weight: 400;font-size: 45px;color: #f9f9f9;line-height: 45px;}
.banner_service_detail .breadcrumbs span{color:#ffffff;font-weight: 400;font-size: 15px;line-height: 30px;display: inline-block;padding-top: 10px;}
.banner_service_detail .breadcrumbs a{color:#e32414;transition: 0.5s all ease;-webkit-transition:0.5s al ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.banner_service_detail .breadcrumbs a:hover{color:#ffffff;}

.service_detail .list_of_service{}
.service_detail .list_of_service{display: inline-block;vertical-align: top;background-color: #e32414;padding: 10px 15px;color: #ffffff;border-radius: 5px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;position: relative;top:-20px;}
.service_detail .list_of_service:hover{background-color: #000000;}
.service_detail .list_of_service img{vertical-align: middle;padding-left: 15px;}

.service_detail .full_detail .full_detail_section{float: right;width: 19.0199%;margin-top: 25px;}
.service_detail .full_detail .full_detail_section p{font-weight: 400;font-size: 14px;line-height: 30px;color: #000000;}
.service_detail .full_detail .full_detail_section ul li{list-style: none;background-color: #efefef;margin-bottom: 1px;}
.service_detail .full_detail .full_detail_section ul li a{display: inline-block;vertical-align: top;font-weight: 400;font-size: 16px;line-height: 30px;color: #000000;padding: 18px 20px;position: relative;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.service_detail .full_detail .full_detail_section ul li a.active{color: #e32414;font-weight: bold;}
.service_detail .full_detail .full_detail_section ul li a:after{position: absolute;content: '';background-color: transparent;width: 3px;height: 100%;right: 0px;top:0px;bottom: 0px;margin: auto;transform: scale(0);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.service_detail .full_detail .full_detail_section ul li a:hover{color: #e32414;font-weight: bold;}
.service_detail .full_detail .full_detail_section ul li a:hover:after{background-color: #e32414;transform: scale(1);}
.service_detail .full_detail .full_detail_section ul li a.active:after{background-color: #e32414;transform: scale(1);}

.service_detail .full_detail .full_detail_describe{float: left;width: 69.66%;margin-top: 10px;}
.service_detail .full_detail .full_detail_describe h2{font-weight: 400;font-size: 25.66px;color: #000000;line-height: 30px;position: relative;padding-right: 70px;}
.service_detail .full_detail .full_detail_describe h2:after{position: absolute;content: '';background-color: #ff0000;width: 56px;height: 2px;top: 0px;bottom: 0px;right: 0px;margin: auto;}
.service_detail .full_detail .full_detail_describe p{color: #000000;font-size: 17px;font-weight: 400;line-height: 31px;padding-top: 30px;}
.service_detail .full_detail .full_detail_describe h6{color: #000000;font-size: 17px;font-weight: 400;line-height: 31px;}
.service_detail .full_detail .full_detail_describe img{max-width: 100%;}
.service_detail .full_detail .full_detail_describe a{display: inline-block;vertical-align: top;font-weight: 900;font-size: 17px;color: #ff0000;line-height: 30px;text-decoration: underline;margin-top: 35px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;margin-bottom: 100px;}
.service_detail .full_detail .full_detail_describe a:hover{color: #000000;}


/* product_detail */
.productdetail.header_change{background-color: #f2f3f5;}
.product_detail{margin-top: 95px;padding-top: 20px;position: relative;}
.product_detail:after{position: absolute;content: '';background-image: url(../images/site/dot_service_page.png);background-repeat: no-repeat;background-position: 100px 350px;width: 100%;height: 100%;top:0px;left: 0px;}
.product_detail .breadcrumbs span{font-weight: 400;color: #838383;font-size: 13px;line-height: 30px;}
.product_detail .breadcrumbs span a{color: #e2211c;font-weight: 400;font-size: 13px;line-height: 30px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.product_detail .breadcrumbs span a:hover{color: #000000;}
.product_detail .breadcrumbs span img{vertical-align: middle;}

.product_detail .machine{margin-top: 50px;}
.product_detail .machine_detail{float: right;width: 44%;}
.product_detail .machine_detail h1{font-weight: 900;font-size: 32px;color: #000000;line-height: 40px;position: relative;padding-right: 70px;}
.product_detail .machine_detail h1:after{position: absolute;content: '';background-color: #ff0000;width: 56px;height: 2px;right: 0px;top:0px;bottom: 0px;margin: auto;}
.product_detail .machine_detail h6{font-weight: 400;font-size: 13px;color: #626262;line-height: 20px;padding-right: 70px;}
.product_detail .machine_detail a{font-weight: 900;font-size: 17px;color: #ff0000;line-height: 30px;text-decoration: underline;margin-top: 25px;display: inline-block;vertical-align: top;margin-bottom: 15px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.product_detail .machine_detail a:hover{color: #000000;}
.product_detail .machine_detail p{font-weight: 400;font-size: 15px;line-height: 28px;color: #000000;position: relative;padding-top: 25px;padding-left: 40px;}
.product_detail .machine_detail p:after{position: absolute;content: '';background-color: #f9f9f9;width: 100%;height: 5px;top:0px;left:px;right: 0px;}
.product_detail .machine_detail h5{font-weight: 400;font-size: 12px;color: #000000;line-height: 28px;margin-bottom: 40px;margin-top: 20px;}
.product_detail .machine_detail span{font-size: 15px;}
.product_detail .machine_detail .video_pay iframe{width: 542px;min-height: 305px;}
.product_detail .machine_detail .video_pay{display: inline-block;vertical-align: top;position: relative;margin: 0px;}
.product_detail .machine_detail .video_pay:after{position: absolute;content: '';width: 100%;height: 100%;top: 0px;left: 0px;right: 0px;}
.product_detail .machine_slider{float: left;width: 610px;position: relative;z-index: 99;}

.product_detail .machine_slider{text-align: left;}
.product_detail .machine_slider .logo{margin-bottom: 15px;}
.product_detail .machine_slider .owl-thumb-item img{width: 90px;height: auto;display: block;}
.product_detail .machine_slider .owl-thumbs{position: relative;bottom: 0;left: 0;display: table;width: 100%;text-align: left;margin-top: 10px;}
.product_detail .machine_slider .owl-thumb-item{display: table-cell;border: none;background: none;padding: 0;margin-right: 10px;}
.product_detail .machine_slider .owl-thumb-item.active{border:1px solid #ff0000;}
.product_detail .machine_slider .owl-carousel .owl-item img{display: inline-block;vertical-align: top;}
.price_offer_title{margin-top: 100px;margin-bottom: 20px;}	
.price_offer_title h2{font-weight: 100;font-size: 29px;line-height: 50px;color: #000000;position: relative;padding-right: 70px;}
.price_offer_title h2:after{position: absolute;content: '';background-color: #ff0000;width: 57px;height: 2px;top:0px;bottom: 0px;right: 0px;margin:auto;}
.price_offer{background-color: #ffffff;padding-top: 45px;padding-bottom: 35px;border-bottom: 4px solid #e32414;}
.price_offer .price_offer_wrapper{margin: 0 auto;max-width: 842px;}
.price_offer p{font-weight: 400;font-size: 19px;color: #000000;line-height: 27px;margin-bottom: 20px;}
.price_offer p a{font-weight: bold;color:#000000;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.price_offer p a:hover{color: #ff0000;}
.price_offer .in{display: inline-block;vertical-align: middle;max-width: 210px;max-height: 42px;border:1px solid #b8b8b8;margin: 0px;border-radius: 5px;border:1px solid #b8b8b8;padding: 10px;font-family: 'Open Sans Hebrew';margin-left: 15px}
.price_offer .price_offer_wrapper .submit{background-color: #e32414;color: #ffffff;font-weight: bold;font-size: 17px;line-height: 20px;cursor: pointer;padding: 10px 65px;border-radius: 5px;background-image: url(../images/site/send.png);background-repeat: no-repeat;background-position: 20px center;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.price_offer .price_offer_wrapper .submit:hover{background-color: #000000;}

.additional_pro{text-align: center;padding-bottom: 125px;}
.additional_pro h2{font-weight: 100;color: #000000;font-size: 29px;line-height: 50px;text-align: center;position: relative;padding-bottom: 20px;margin-top: 65px;margin-bottom: 50px;}
.additional_pro h2:after{position: absolute;content: '';background-color: #ff0000;width: 54px;height: 2px;left:0px;right: 0px;bottom: 0px;margin: auto;}
.additional_pro a{display: inline-block;vertical-align: top;background-color: #ffffff;border:2px solid #eaeaea;max-width: 400px;width: 100%;position: relative;min-height: 312px;}
.additional_pro a:nth-child(3){margin: 0px 13px;}
.additional_pro a img{margin-top: 20px;}
.additional_pro .pro_title{text-align: right;position: absolute;bottom: 0px;left: 0px;right: 0px;border-top:1px solid #d6d6d6;padding: 10px 40px 10px 0px;}
.additional_pro .pro_title img{margin: 0px;}
.additional_pro .pro_title h3{font-weight: bold;color: #000000;font-size: 16.96px;line-height: 28.25px;}
.additional_pro a img{max-width: 100%;}





